<meta charset="UTF-8">

<script>
    
    function pulaLinha() {
        document.write("<br><br>")
    }
    
    function mostra(mensagem) {
        document.write(mensagem)
        pulaLinha()
    }
    
    function calculaPontos(vitorias, empates) {
        return vitorias * 3 + empates * 1
    }
    
    var vitorias = parseInt(prompt('Entre com o número de vitórias'));
    var empates = parseInt(prompt("Entre com o número de empates"))
    var pontosAnoPassado = parseInt(prompt("Entre com os pontos do ano passado."))
    
    pontos = calculaPontos(vitorias, empates)
    mostra("Os pontos do seu time é: " + pontos)
    
    if (pontos > pontosAnoPassado) {
        mostra("Seu time está melhor que ano passado ")
    }
    else if (pontos < pontosAnoPassado) {
        mostra("Seu time está pior que ano passado")
    }
    else {
        mostra("Seu time está igual ano passado")
    }

</script>